Subject: Re: New process for JME Sales
From: Ashish Dabral <[email-masked]>
To: Deeksha <[email-masked]>
Date: Mon, 20 Sep 2021 19:56:41 -0700 (MST)

Hi Ma'am, 

This is updated and shared. 

Regards, 
Ashish Dabral 

From: "Deeksha" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, September 21, 2021 7:10:21 AM 
Subject: Fwd: New process for JME Sales 

Hi Ashish, 

Please share this with all Glopal agents immediately and ask them to follow this right away. Please ask Subir to train all agents. Thanks 

Regards, 
Deeksha 

Sent from my iPhone 

Begin forwarded message: 

From: Sylwia Adamczyk <[email-masked]> 
Date: 21 September 2021 at 04:54:17 GMT+5:30 
To: Deeksha Dadu <[email-masked]>, Kasia Roth <[email-masked]> 
Subject: New process for JME Sales 

BQ_BEGIN

Hello Deeksha! 

I hope you're doing well. 

I would like to share with you a new process regarding prohibited goods which should be implemented right away, please. 

The affected store is JME Sales . 

Could we please make sure to contact this seller in a ticket before the agents allow or prohibit a certain item from this store? 
If there's any order with "waiting for CC" status, the agent should contact the seller first and ask them if it is safe to ship it internationally. Once the seller gets back to the agents they will be able to verify if the order should be allowed or prohibited. 

Any order for JME Sales showing this option below, should be discussed briefly with the merchant: 

Other stores should be monitored as usual. 

Last but not least, For the next two weeks I will be out of office. If the agents need any additional assistance from our end, they are more than welcome to contact Nikodem Lucka directly or use our slack channel customer_support. 

Kind Regards, 

Sylwia Adamczyk 
Customer Support 
Team Leader 

BQ_END